body {
    margin: 0;
    font-family: 'Roboto', sans-serif;
}

#slide_1{
	//background-image:url('../images/slide1/Capa1copia.png');
	background-size:cover;
	height:800px;
	width:100%;
	 background-repeat: no-repeat;
	background-attachment: fixed;
}

#layer_1 {
    background-color: rgba(19, 33, 195,0.7);
   /* position: absolute;*/
    top: 0;
    left: 0;
    width: 100%;
    height: 800px;
}

.left_bar{
	left: -14px;
    position: relative;
}
    
.cross_bar
{
	padding-top: 50px;	
	padding-left:0px;
}	

.logo_txt
{
	color:white;
	padding-top: 360px;
    font-weight: 600;
    font-size: 15px;
}

.right_bar
{
	padding-top: 100px;
    padding-left: 68px;
}

#slide_2{
	background-image:url('../images/slide2/Foto.png');
	background-size:cover;
	height:800px;
	width:100%;
	 background-repeat: no-repeat;
	background-attachment: fixed;
}

#layer_2 {
    background-color: rgba(0, 0, 0, 0.8);
    top: 0;
    left: 0;
    width: 100%;
    height: 800px;
	    padding-top: 171px;
}

.slide_2_animate{
	position: relative;
    background: url(../images/animation/8.png) repeat-x;
    width: 1820px;
    height: 223px;
    top: 549px;
    z-index: -1;
    -webkit-animation: backdrop_roll 700s infinite linear;
    animation: backdrop_roll 700s infinite linear;
	right: 35px;
}

@-webkit-keyframes backdrop_roll{
		0%{ background-position: 0%;}
		100%{ background-position: 90000%;}
	}
@keyframes backdrop_roll{
	0%{ background-position: 0%;}
	100%{ background-position: 90000%;}
}

#layer_2 h2{
	color:white;
	font-size: 50px;
}


/* .last_h2 {
    background: #ffff00;
    position: absolute;
    bottom: 0;
    width: 200px;
    height: 5px;
	margin-left:15px;
    overflow: hidden;
    margin: 0 -65.5px 0 24px;
    content: '';
} */
   .last_h2 { background: #ffff00;
    position: absolute;
    bottom: 0;
    width: 308px;
    height: 3px;
    overflow: hidden;
    margin: 0 -65.5px 0 38px;
    border-radius: 3px;
   }
.slide_2_div{
	margin-top: 40px;
}
.slide_2_txt{
	padding-left:101px;
	font-size:19px;
	color:white;
	font-weight:lighter;
}


#slide_3{
	background-image:url('../images/slide3/crossing.png');
	background-size:cover;
	height:800px;
	width:100%;
	 background-repeat: no-repeat;
	 background-attachment: fixed;
}

#layer_3 {
    background-color: rgba(0, 0, 0, 0.2);
    /*position: absolute;*/
    top: 0;
    left: 0;
    width: 100%;
    height: 800px;
}

#layer_3 h2{
	color:white;
	font-size:40px;
}

.slide_3_container{
	padding-top:150px;
}
.border{
	height: 56px;
    /* width: 155px; */
    background-color: rgba(0, 0, 0, 0.53);
    text-align: center !important;
}
.border_1{
	padding-top:5px;
	color:white;
}

.border_2{
	color:white;
}
#slide_4{
	background-image:url('../images/slide4/Capa3.png');
	background-size:cover;
	height:800px;
	width:100%;
	background-repeat: no-repeat;
	background-attachment: fixed;
}

#layer_4 {
    background-color: rgba(35, 0, 179, 0.6);
    /*position: absolute;*/
    top: 0;
    left: 0;
    width: 100%;
    height: 800px;
}

.slide_4_container{
	padding-top:220px;
}

.slide_4_img_txt{
	color: white;
    background: rgba(0, 0, 0, 0.25);
    padding: 10px 10px;
}
.slide_5_img_txt{
	color: white;
    background: rgba(0, 0, 0, 0.25);
    padding: 11px 28px;
	margin-top: -11px;
}

.slide_4_hr {
    background: #ff7c22;
    position: absolute;
    bottom: 0;
    width: 200px;
    height: 5px;
    margin-left: 15px;
    overflow: hidden;
    margin: 6px -65.5px 0 376px;
    content: '';
}

.slide_4_txt_div
{
	text-align:center;
	padding-top: 20px;
}

.slide_4_txt{
	color:white;
}

#slide_5{
	background-image:url('../images/slide5/imageedit_6_6354218285.png');
	background-size:cover;
	height:950px;
	width:100%;
	background-repeat: no-repeat;
	/*background-attachment: fixed;*/
}

.slide_5_image{
	padding-left:40px;
}

.slide_5_hr {
    background: #ff7c22;
    position: absolute;
    bottom: 0;
    width: 200px;
    height: 5px;
    margin-left: 15px;
    overflow: hidden;
    margin: 6px -65.5px 0 279px;
    content: '';
}

#slide_6{
	background-image:url('../images/slide6/imageedit_3_6818042568.png');
	background-size:cover;
	height:800px;
	width:100%;
	background-repeat: no-repeat;
	background-attachment: fixed;
}

.slide_6_hr {
    background: #ff7c22;
    position: absolute;
    bottom: 0;
    width: 133px;
    height: 5px;
    margin-left: 15px;
    overflow: hidden;
    margin: 6px -65.5px 0 69px;
    content: '';
}

.slide_6_txt{
	color:white;
	font-size:17px;
}

#slide_7{
	background-color:#4e00c6;
	background-size:cover;
	height:1000px;
	width:100%;
	background-repeat: no-repeat;
	background-attachment: fixed;
}

.slide_7_hr {
    background: #ffff00;
    position: absolute;
    bottom: 0;
    width: 133px;
    height: 5px;
    margin-left: 15px;
    overflow: hidden;
    margin: 6px -65.5px 0 25px;
    content: '';
}
.slide_7_box{
	height: 175px;
    width: 196px;
	background-color:#2fcbcb
}

.slide_7_txt1{
	color:#ffff00;
}

.slide_7_txt2{
	color:white;
}
.slide_7_txt3{
	color:white;
}

#slide_8{
	background-size:cover;
	height:700px;
	width:100%;
	background-repeat: no-repeat;
	background-attachment: fixed;
}

#slide_9_1{
	background-image:url('../images/slide9/Shapecopia.png');
	height:600px;
	width:100%;
	background-repeat: no-repeat;
	background-attachment: fixed;
}

#slide_9_2{
	background-color:black;
	background-size:cover;
	height:200px;
	width:100%;
	background-repeat: no-repeat;
}

.slide_9_txt{
	font-size:20px;
	color:white;
}

.slide_9_hr {
    height: 2px;
    width: 110px;
    background-color: black;
    border: none;
    padding-right: -49px;
    margin-right: 144px;
	margin-top: 3px;
}

.slide_9_1_hr{
	height: 2px;
    width: 70px;
    background-color: #00cccb;
    border: none;
    padding-right: -49px;
    margin-right: 144px;
    margin-top: -6px;
}

.slide_9_2_hr{
	height: 2px;
    width: 101px;
    background-color: #00cccb;
    border: none;
    padding-right: -49px;
    margin-right: 128px;
    margin-top: -6px;
}
.fa_icon{
	color:white;
	font-size:30px;
	padding:10px;
}

/*---------- Raman CSS --------------*/

 .circle{
       
    width: 44px;
	margin-top: 0px;
	right: -40px;
    margin-right: 119px;
	
 }
 .dropdown{
   background: #17e8cb;;
   color: white;
   list-style-type: none;
   border-radius: 15px;
   position: relative;
   right: 13px;
   top:13px;
   padding-top: 45px;
   padding-bottom: 5px;
    animation: fadein 0.4s;
	   
 }
 @keyframes fadein {
    from { height: 0px; }
    to   { height: 230px; }
}
 @keyframes fadein1 {
    from { opacity: 0; }
    to   { opacity: 1; }  
	
}

 .dropdown li{
   position: relative;
   right: 26px;
   padding: 8px 0;
   color:white;
   animation: fadein1 2s;
 }
 
 .dropdown1{
     
   color: white;
   list-style-type: none;
   border-radius: 15px;
   position: relative;
   right: 77px;
  bottom: 172px;
  animation: fadein1 2s;
  font-size: 16px;
 }
 .sec_list{
	height: 29px;
    width: 200px;
    background: #ebbf41;
    position: relative;
    right: 183px;
    text-align: right;
    border-top-left-radius: 13px;
    border-bottom-left-radius: 13px;
    margin: 5px 0;
  
 }
 .dropdown1 li{
  padding:5px 8px;
 }
 .sec_list a:hover{text-decoration:none;}
 .sec_list:hover{
  right: 188px;
 } 
 .sec_list:hover  .dropdown li a i{
  color:white;
 }
 .dropdown li a i:hover{
  color:white;
 }
 /*PRATIK NEW CSS*/

 
.slide_4_hr {
    background: #ffff00;
    position: absolute;
    bottom: 0;
    width: 264px;
    height: 5px;
    margin-left: 69px;
    overflow: hidden;
    margin: 6px -65.5px 0 25px;
    content: '';
    left: 279px;
    bottom: -6px;
}
@media only screen and (min-width: 500px) and (max-width: 665px){
	#layer_3 h2{font-size:25px;}
	h3{font-size:22px;}
}
 @media only screen and (max-width: 500px){
	#slide_3{
		height: 1245px;
	}
	#layer_3{
		height: 1245px;
	}
	
	
	#slide_8 {
    background-size: cover;
    height: 970px;
    width: 100%;
    background-repeat: no-repeat;
    background-attachment: fixed;
	}
	#slide_9_1 {
    background-image: url(../images/slide9/Shapecopia.png);
    height: 870px;
    width: 100%;
    background-repeat: no-repeat;
    background-attachment: fixed;
	}
	#slide_9_2 {
		height:310px;
	}
	
	.slide_9_hr {
    height: 2px;
    width: 110px;
    background-color: black;
    border: none;
    padding-right: -49px;
    margin-right: 607px;
    margin-top: 3px;
	}
	
	.slide_3_animate{
		padding-top:20px;
	}
	#layer_3 h2{
		font-size:17px;
	}
	h3{font-size:16px;}
 }

@media only screen and (min-width: 500px) and (max-width: 768px){
 
	#slide_3{
		height:1155px;
	}
	#layer_3{
		height:1155px;
	}
	#slide_8 {
    background-size: cover;
    height: 970px;
    width: 100%;
    background-repeat: no-repeat;
    background-attachment: fixed;
	}
	#slide_9_1 {
    background-image: url(../images/slide9/Shapecopia.png);
    height: 870px;
    width: 100%;
    background-repeat: no-repeat;
    background-attachment: fixed;
	}
	
	#slide_9_2 {
		height:310px;
	}
 }


@media only screen and (min-width: 768px) and (max-width: 992px){
	
	#slide_3{
		height:850px;
	}
	#layer_3{
		height:850px;
	}
	.border {
    height: 80px;
	}
	.slide_9_1_hr {
    height: 2px;
    width: 70px;
    background-color: #00cccb;
    border: none;
    padding-right: -49px;
    margin-right: 76px;
    margin-top: -6px;
	}	
	.clients_img{
		padding:8px;
	}
}


@media only screen and (max-width: 1435px){

  .slide_4_head{
	    height: 71px !important;
    margin-left: 70px;  
	  
	}
  }
 .slide_5_txt{font-size:17px;}
@media only screen and (min-width: 992px) and (max-width: 1200px){
	#slide_5 h3{font-size: 18px;}
	.slide_5_txt{font-size:16px;}
}  
@media only screen and (min-width: 768px) and (max-width: 992px){
	#slide_5 h3{font-size: 13px;}
	.slide_5_txt{font-size:14px;    position: relative;
    top: 62px;}
	.slide_5_img_txt{margin-top: -44px;}
}  
